On Thu, Sep 16, 2010 at 11:21 AM, Harry Rickards <ha...@linux.com> wrote:
> This release should be used in preference to versions 1.3.5, 1.3.6, 1.3.7
> and 1.3.8.

All these updates fix bugs which don't touch the version currently
available in squeeze, which is the more stable release available for
now.
I'm in touch with upstream and he confirmed this to me.

More news about future backporting of patches to the 1.3.4 version
will follow soon.

-- 
Alessio Treglia <ales...@debian.org>
Debian & Ubuntu Developer | Homepage: http://www.alessiotreglia.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to